Knowledge Base   /   Getting started

What are system requirements for HelpDeskZ?

Posted on 14 January 2021 03:23 pm

HelpDeskZ requires:

  • PHP >= 7.2
  • MySQL database
  • ext-fileinfo
  • ext-iconv
  • ext-imap
  • ext-mbstring